.nyitooldal_keresobox_div_szuper_kereso {
    border-style: solid;
    /*margin-top: 8px;*/
    border-width: 1px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-color: #cdd6d7;
    border-radius: 1px;

}

.hirekbox_top_szuper_kereso {
    min-height: 26px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
    background-color: #cb6a19;

}

.kereso_top_szuper_kereso {
    min-height: 26px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
    width: 100%;
    background-color: #cb6a19;
    /*background-image: linear-gradient(to bottom, #02428E, #1675a1);*/
    text-align: center;
}

.talalatok_top_szuper_kereso {
    min-height: 26px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
    margin-top: 4px;
    background-color: #cb6a19;
    width: 100%;
}

.arvalaszto_top_szuper_kereso {
    min-height: 26px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
    background-color: #cb6a19;
    width: 100%;
}

.hirekbox_bottom_szuper_kereso {
    background-color: #4f4b4d;
    min-height: 26px;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
    width: 100%;
}

ul.kereso-lista {
    list-style-type: square;
    margin: 0 0 0 12px;
    color: #777;
}

.hirekbox_content_szuper_kereso {
    font-size: 12px;
    background-color: #F9F9F9;
}

.hirekbox_bottom_szuper_kereso a {
    color: #ffffff;
}

.szuperkereso_select {
    width: 100%;
    margin-bottom: 10px;
    margin-top: -15px;
}

.kereso-nincs-talalat {
    color: #fff;
    border-radius: 1px;
    box-shadow: 0 1px 10px #a7a7a7, inset 0 1px 0 #fff;
}